---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.14
  arch: armhf
  version: 3.14.9
  flavor: alpine-rpi
  file: alpine-rpi-3.14.9-armhf.tar.gz
  iso: alpine-rpi-3.14.9-armhf.tar.gz
  date: 2023-02-10
  time: 16:48:44
  size: 94099346
  sha256: f71f4cfc395506221dd74eab06fead7fd18fd9e70cc5c0f50d52c9e11f082c76
  sha512: e4bae8cfe468b30e5d362301e347c2af59d3fe0c950ae0ed2231fdee07183d3d5efe713c79f0117cb716c1b63da0b06b399ea6422fa9e4a7ba956a1f5eee7a1e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: armhf
  version: 3.14.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.9-armhf.tar.gz
  iso: alpine-minirootfs-3.14.9-armhf.tar.gz
  date: 2023-02-10
  time: 16:48:47
  size: 2555608
  sha256: 1a5f07fc5d8ea44033785851c859ae95b4a881b4ea4f005d76ff25206f5744b7
  sha512: c79e1d9552e1747503459e92a5c01a2015e79ef469cd32cfbd2566f463105c02eb8350e464c1eb9968199cdba549c1dec631efed9665d5f3b737e877885b7e7d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: armhf
  version: 3.14.9
  flavor: alpine-netboot
  file: alpine-netboot-3.14.9-armhf.tar.gz
  iso: alpine-netboot-3.14.9-armhf.tar.gz
  date: 2023-02-10
  time: 16:49:28
  size: 76344035
  sha256: d74843498b432cd86ee20c8a1fb55c5633c4292486d39c1be3da34f4eddf77c7
  sha512: 98d55ba47a369262266a287ac7a3036c8f7f538348e60772c22ab8baa85353b4d6bdd6544f2afc365702b781ac8b1c87b5625f601fef2f15ce900ff78aa1763b
